recovery:
  state:
    round: 206
    hash: "e211c610560d84b4991dd31cd263529a041029358ca2b1df97b19729b928cb5a876ea2e3452e5ac146d151f9880a3eb3"
    timestamp: "2025-11-12T05:49:00.078998922Z"
  bootstrap: null
  package: null
  stream: null
